2018-12-12 19:05 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000029Branch 0.2.1-FINALBugpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000029: Fehlermeldung in Mitgliederauflistung wenn keine Erweiterung "country" installiert ist
DescriptionIst die besagte Erweiterung "country" nicht installiert, so gibt es eine Fehlermeldung eines fehlenden Array-Elementes 'country'.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000054

Quix0r (administrator)

Dies sollte nun behoben sein.

~0000767

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-25 18:48 Quix0r New Issue
2008-12-25 18:48 Quix0r Status new => assigned
2008-12-25 18:48 Quix0r Assigned To => Quix0r
2008-12-25 18:48 Quix0r Projection none => tweak
2008-12-25 18:48 Quix0r ETA none => < 1 day
2008-12-25 18:48 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-25 19:01 Quix0r Note Added: 0000054
2008-12-25 19:01 Quix0r Status assigned => resolved
2008-12-25 19:01 Quix0r Resolution open => fixed
2009-02-28 00:15 Quix0r Build => SVN-HEAD
2016-11-23 10:26 Quix0r Note Added: 0000767
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History